# CyberSource.ShippingAddressListForCustomer

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**links** | [**ShippingAddressListForCustomerLinks**](ShippingAddressListForCustomerLinks.md) |  | [optional] 
**offset** | **Number** | The offset parameter supplied in the request. | [optional] 
**limit** | **Number** | The limit parameter supplied in the request. | [optional] 
**count** | **Number** | The number of Shipping Addresses returned in the array. | [optional] 
**total** | **Number** | The total number of Shipping Addresses associated with the Customer. | [optional] 
**embedded** | [**ShippingAddressListForCustomerEmbedded**](ShippingAddressListForCustomerEmbedded.md) |  | [optional] 


